AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  a: 0.509803951
  b: 1.0
  g: 1.0
  r: 1.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: c506bf
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: ScriptingTrigger
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -66.8
  posY: 4.13
  posZ: 13.56
  rotX: 0.0
  rotY: 90.0
  rotZ: 0.0
  scaleX: 21.69
  scaleY: 5.1
  scaleZ: 1.12
Value: 0
XmlUI: ''
